
Redmine - Defect #38929

UI Elements Misaligned in Dashboard"

2023-08-08 01:19 - Gurpinder Kour

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 0.8

Description

The widgets on the dashboard are displaying incorrectly, with element

History

#1 - 2023-08-10 09:59 - Go MAEDA

Please describe the problem in more detail.

#2 - 2023-09-04 12:51 - Holger Just

- Status changed from New to Closed

- Resolution set to No feedback
